FELADATOK -00000 #511

Beverly Hill-s szallitas el6készitése
2025-10-13 13:16 - Andras Zatyko

Status: ~ Start date: 2025-10-13
Priority: Normal Due date: 2025-12-31
Assignee: % Done: 100%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

History

#1 - 2025-10-13 13:22 - Andras Zatyko
- Due date changed from 2025-10-31 to 2025-12-31
- % Done changed from 10 to 20

#2 - 2025-11-11 11:07 - Andras Zatyko
- % Done changed from 20 to 100

2025-11-30
